.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	line-height: 13px;
	padding: 2px;
	text-decoration: none;
}
.footer a {  text-decoration: none; color: #999999}
.footer a:link {  text-decoration: none; color: #999999}
.footer a:active {  text-decoration: none; color: #999999}
.footer a:visited {  text-decoration: none; color: #999999}
.footer a:hover {  text-decoration: none; color: #990000; background-color:  #FCC}

.white a {  text-decoration: none; color: #ffc}
.white a:link {  text-decoration: none; color: #ffc}
.white a:active {  text-decoration: none; color: #ffc}
.white a:visited {  text-decoration: none; color: #ffc}
.white a:hover {  text-decoration: none; color: #990000; background-color:  #FCC}

.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #333333;
	margin: 2px;
}
.content a {
	color: #003399;
	text-decoration: none
}
.content a:link {
	color: #003399;
	text-decoration: none
}
.content a:visited {
	color: #003399;
	text-decoration: none
}
.content a:hover {
	color: #FF0000;
	background-color: #f8f8ff;
	text-decoration: underline;
}

a { color: #003399; text-decoration: none;}
a:link { color: #003399; text-decoration: none;}
a:visited { color: #003399; text-decoration: none;}
a:active { color: #003399; text-decoration: none;}
a:hover { color: #FF0000; background-color: #f8f8ff; text-decoration: underline;}

h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
	color: #336699;
	line-height: normal;
}

h1 {font-size: 18px}

h2 {font-size: 16px}

h3 {font-size: 14px}

h4 {font-size: 12px}

h5 {font-size: 10px}

h6 {font-size: 9px}

#inlinebox {
	background-color: #CCFFFF;
	padding: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	color: #333366;
	margin: 5px;
	display: inline;
	width: 200px;
	border: 1px dotted #333333;
	position: static;
	float: right;
	top: 90px;
	right: 10px;
}

ul {
	list-style-type: square;
	list-style-image: url(/images/bullet-jps.gif);
	line-height: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
		}
body {
	margin-right: 5px;
	margin-bottom: 10px;
	background-color: #FFFFFF;
}
.tablehead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	font-style: normal;
	background-color: #336699;
	display: block;
	width: 100%;
	line-height: 16px;
	text-align: center;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;

}


/*News*/
.newsborder { background-color: #900;  }
.newsheader {text-align:center; background-color:#990000;  font-weight : bold; color:#FFF }
.newsheader a  {
	font-weight: normal;
	text-decoration: none;
	font-weight : bold;
	color: #FFF;
}
.newsheader a:link { text-decoration: none; font-weight : bold; }
.newsheader a:visited { text-decoration: none;font-weight : bold; }
.newsheader a:hover {
	text-decoration: none;
	font-weight : bold;
	color: #FF0000;
	background-color: #FFF;
	border: none;
}
.newsbreak { background-color: #FFFFFF;  }
.news,.newscell {
	background-color: #FFFFFF;
	padding: 3px;
	margin: 3px;
	font-size: 10px;
	line-height: normal;
}
.newscell {color: #000000;}
.newscell a {  color: #003399;  font-weight: normal; text-decoration: none; }
.newscell a:link {  color: #003399; font-weight: normal; text-decoration: none; }
.newscell a:visited { color: #003399; text-decoration: none;}
.newscell a:hover { color: #990033; text-decoration: underline;}
.newscell a:active {color: #990033; text-decoration: underline;}


img.img {background: transparent;}
a.img {background: transparent;}
a.img:hover {background: transparent; border: none; }
a.rollover {background: transparent;}
a.rollover:hover {background: transparent; border: none; }

.small {
	font-size: 10px;
	line-height: normal;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.linkInTable {
	background-color: #f8f8ff;
	width: auto;
	color: #990000;
	display: block;
	line-height: 18px;
	font-weight: bold;
}
.linkInTable a {
	color: #990000;
	background-color: #f8f8ff;
	font-weight: bold;
	text-decoration: none;
	width: auto;
	line-height: 18px;
}
.linkInTable a:link {
	color: #990000;
	background-color: #f8f8ff;
	font-weight: bold;
	text-decoration: none;
	width: auto;
	line-height: 18px;
}
.linkInTable a:visited {
	color: #990000;
	background-color: #f8f8ff;
	font-weight: bold;
	text-decoration: none;
	width: auto;
	line-height: 18px;
}
.linkInTable a:active {
	color: #990000;
	background-color: #f8f8ff;
	font-weight: bold;
	text-decoration: none;
	width: auto;
	line-height: 18px;
}
.linkInTable a:hover {color: #FFFFFF; background-color: #336699;font-weight: bold; text-decoration: none;width: auto;}
.breadcrumb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	background-color: #f8f8ff;
	padding-left: 6px;
	background-position: left;
	width: 100%;
}
.breadcrumb a:link, a:visited {
	color: #990000;
	text-decoration: none;
}
.breadcrumb a:hover {
	color: #FF0000;
	text-decoration: none;
}

.ULwidespace {
	line-height: 18px;
	list-style-position: outside;
	list-style-image: url(images/bullet-jps.gif);
}
.tinytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.white {
	color: #FFFFFF;
}
#navlist ul {
	margin: 0;
	padding: 3;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	color: #990000;
      
} 
#navlist li {
	margin: 0 0 3px 0;
	font-size: 12px;
	color: #990000;
	list-style-type: none;
} 
#navlist a {
	display: block;
	padding: 4px 2px;
	border: 1px solid #990000;
	background-color: #E2E2E2;
	font-size: 12px;
	list-style-type: none;
} 
#navlist a:link, #navlist1 a:visited, #navlist1 a:active {
	color: #990000;
	text-decoration: none;
	font-size: 12px;
	list-style-type: none;
}
#navlist a:hover {
	border: 1px solid #990000;
	background-color: #990000;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 12px;
	list-style-type: none;
} 
pre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.sessionID {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #990000;
	width: 490px;
	text-align: justify;
	background-color: #CCCCCC;
	padding: 4px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #990000;
}
.sessionTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 10px;
	line-height: 15px;
}
.sessionItemTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-left: 30px;
	line-height: 13px;
}
.sessionAuthor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-left: 40px;
	line-height: 13px;
}
.sessionAbstract {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	margin-left: 50px;
	margin-right: 20px;
}
.newsheaderNew {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #990000;
	font-weight: bold;
	text-align: center;
}
/*News Section*/
.news-rightcontent {
	width:125px;
	background:#fff;
	border:1px solid #990000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	float: right;
	margin: 10px;
}
.newshead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #990000;
	text-align: center;
	padding: 4px;
}
.newshead a {
	color: #FFFFFF;
	text-decoration: none;
}
.newshead a:active {
	color: #FFFFFF;
	text-decoration: none;
}
.newshead a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.newshead a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.newshead a:hover {
	color: #FFFF00;
	background-color: #990000;
}
.newstext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 0px 4px;
	line-height: 12px;
}
.newstext a:link, a:visited {
	color: #003399;
	text-decoration: none;
}
.newstext a:hover {
	color: #FF0000;
	text-decoration: none;
}
.boxborder {
	border:1px solid #990000;
}
.hang  { text-indent: -3em; margin-left: 3em; }

#navlist1 ul {
        margin: 0; /*removes indent IE and Opera*/
        padding: 0; /*removes indent Mozilla and NN7*/
        list-style-type: none; /*turns off display of bullet*/
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
} 
#navlist1 li {
        margin: 1px 1px 1px 1px;
} 
#navlist1 a {
        /*/*/display: block;
        padding: 2px 2px 2px 2px;
        border: 1px solid #096;
        background-color: #FFF; /* */
} 
#navlist1 a:link, #navlist1 a:visited {
        color: #000;
        color: #000;
        text-decoration: none; /* */
}
#navlist1 a:hover {
        border: 1px solid #000;
        background-color: #096;
        color: #FFF; /* */
} 
#uberlink1 a:link, #uberlink1 a:visited, #uberlink1 a:hover {
         /*/*/display: block;
        padding: 2px 2px 2px 2px;
       border: 1px solid #000;
        background-color: #096;
        color: #FFF; /* */
}